/*---------------------------------------------
	h1
---------------------------------------------*/
.h1-box:before{
	background-image: url(../../../_images/company/office/h1-bg.jpg);
	background-position: center bottom;
}
@supports (background-image: url('image.webp')) {
	.h1-box:before {
		background-image: url(../../../_images/company/office/h1-bg.webp);
	}
}

/*流れと強み-flow*/
.office .h1-box h1:before{
	content: "OFFICE";
}


/*---------------------------------------------
	コンテンツ一覧
---------------------------------------------*/
main section.main-content .main-box{
	width: 100%;
	max-width: 100%;
	margin-top: 50px;
}

/*----画像と説明----*/
.main-box .photo-box{
	margin: 10px auto 100px;
	overflow: hidden;
	position: relative;
}

.main-box .photo-box > .inner{
	display: flex;
	flex-direction: column;
	max-width: 1280px;
	margin: auto;
	padding-bottom: 150px;
	position: relative;
}
.main-box .photo-box > .inner:after{
	content: "";
	display: block;
	width: 0%;
	height: 95%;
	background-image: linear-gradient(135deg, #f7f7f7 0%, #eaeae9 100%);
	position: absolute;
	bottom: 0%;
	z-index: -1;
	opacity: 0;
}
.main-box .photo-box.show > .inner:after{
	animation: photo-shadow 1.0s ease forwards;
	animation-delay: .5s;
}
@keyframes photo-shadow {
    0% { }
    100% { width: 130%; opacity: 1;}
}

.main-box .photo-box > .inner > picture{
	opacity: 0.3;
	position: relative;
}
.main-box .photo-box.show > .inner > picture{
	animation: fade-in .4s ease forwards;
	animation-delay: .4s;
}

.main-box .photo-box > .inner .photo-info{
	max-width: 650px;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 50px;
	border-radius: 30px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	opacity: 0;
	transform: translateY(20px);
	position: absolute;
	right: 0;
	bottom: 50px;
	z-index: 10;
}
.main-box .photo-box.show > .inner .photo-info{
	animation: fade-move .4s ease forwards;
	animation-delay: .4s;
}
.main-box .photo-box > .inner .photo-info h2{
	color: #ff6b0d;
	margin-bottom: 15px;
	font-size: 1.5rem;
	line-height: 1.5em;
}
.main-box .photo-box > .inner .photo-info > p{
	font-size: 1.2rem;
	line-height: 1.8em;
}

/*右寄せ*/
.main-box .photo-box.right > .inner:after{
	background-image: linear-gradient(135deg, #f7f7f7 0%, #eaeae9 100%);
	left: 100px;
}
.main-box .photo-box.right > .inner > picture{
	margin-right: auto;
}
.main-box .photo-box.right > .inner .photo-info{
	right: 0;
}
/*左寄せ*/
.main-box .photo-box.left > .inner:after{
	background-image: linear-gradient(225deg, #f7f7f7 0%, #eaeae9 100%);
	right: 100px;
}
.main-box .photo-box.left > .inner > picture{
	margin-left: auto;
}
.main-box .photo-box.left > .inner .photo-info{
	left: 0;
}


@media screen and ( max-width: 1200px ){
	/*----画像と説明----*/
	.main-box .photo-box > .inner{
		width: 90%;
	}
	.main-box .photo-box > .inner > picture{
		width: 85%;
		max-width: 900px;
	}
	
	.main-box .photo-box > .inner .photo-info{
		width: 60%;
		max-width: 650px;
		padding: 50px;
		bottom: 50px;
	}
	.main-box .photo-box > .inner .photo-info h2{
		margin-bottom: 15px;
		font-size: 1.5rem;
		line-height: 1.5em;
	}
	.main-box .photo-box > .inner .photo-info > p{
		font-size: 1.2rem;
		line-height: 1.8em;
	}
	
}

@media screen and ( max-width: 1000px ){
	/*----画像と説明----*/
	.main-box .photo-box > .inner{
		width: 95%;
		padding-bottom: 280px;
	}

	.main-box .photo-box > .inner .photo-info{
		padding: 40px;
		bottom: 40px;
	}
	.main-box .photo-box > .inner .photo-info h2{
		font-size: 1.4rem;
	}
	.main-box .photo-box > .inner .photo-info > p{
		font-size: 1.1rem;
	}
	
	/*右寄せ*/
	.main-box .photo-box.right > .inner:after{
		left: 80px;
	}

	/*左寄せ*/
	.main-box .photo-box.left > .inner:after{
		right: 80px;
	}
}

@media screen and ( max-width: 810px ){
	/*----画像と説明----*/
	.main-box .photo-box{
		margin: 10px auto 80px;
	}
	.main-box .photo-box > .inner{
		padding-bottom: 30px;
	}
	.main-box .photo-box > .inner > picture{
		width: 90%;
	}
	
	.main-box .photo-box > .inner .photo-info{
		width: 80%;
		margin-top: 20px;
		padding: 30px;
		position: static;
	}
	.main-box .photo-box > .inner .photo-info h2{
		font-size: 1.3rem;
	}
	.main-box .photo-box > .inner .photo-info > p{
		font-size: 1.05rem;
	}
	
	/*右寄せ*/
	.main-box .photo-box.right > .inner:after{
		left: 40px;
	}
	.main-box .photo-box.right > .inner > picture{
		width: 85%;
		margin: auto;
	}
	.main-box .photo-box.right > .inner .photo-info{
		margin: 20px auto 0;
	}

	/*左寄せ*/
	.main-box .photo-box.left > .inner:after{
		right: 40px;
	}
	.main-box .photo-box.left > .inner > picture{
		width: 85%;
		margin: auto;
	}
	.main-box .photo-box.left > .inner .photo-info{
		margin: 20px auto 0;
	}
}

@media screen and ( max-width: 480px ){
	/*----画像と説明----*/
	.main-box .photo-box{
		margin: 10px auto 50px;
	}
	.main-box .photo-box > .inner .photo-info{
		padding: 20px 25px;
	}
	.main-box .photo-box > .inner .photo-info h2{
		font-size: 1.2rem;
	}
	.main-box .photo-box > .inner .photo-info > p{
		font-size: 1.0rem;
	}

	.main-box .photo-box > .inner .photo-info{
		width: 90%;
	}

	/*右寄せ*/
	.main-box .photo-box.right > .inner:after{
		left: 0;
	}
	.main-box .photo-box.right > .inner .photo-info{
		margin-left: auto;
	}

	/*左寄せ*/
	.main-box .photo-box.left > .inner:after{
		right: 0;
	}
	.main-box .photo-box.left > .inner .photo-info{
		margin-right: auto;
	}
}



